PDA

View Full Version : English version S842 - SI - INT - 008 = CE4?



2re
March 23rd, 2004, 05:39 AM
Still fighting with my SimPad, I have a question for you.

Checking my OS tells me that I have: "English version S842 - SI - INT - 008"
Does it mean I have CE4 installed or....?

Thanks!
Tore

2re
March 24th, 2004, 03:03 AM
Got an answer somewere else. "English version S842 - SI - INT - 008" is the CE 3.0 version.

Do you recomend, for NetRemote purposes, to upgrade to CE Net 4.0 or 4.1?

Thanks!

Tore

Ben S
March 28th, 2004, 09:22 AM
I would suggest trying NetRemote to see if it runs on CE 3.0 (it should).

My Simpad is running CE NET 4.0 (I believe). Take a look in the wiki for information from Jeroen about the Simpad.

Aaron
March 28th, 2004, 09:42 AM
i have 4.1 installed... it is flawless